<div formGroupName="portfolioFormGroup" class="form-group row">
  <div class="col-sm-10 col-md-3">
    <label for="name" class="col-form-label">SLIN Funded</label>
    <div class="input-group">
      <input type="text" formControlName="pop_start_slin_funded" class="form-control" ngbDatepicker #pop_start_slin_funded="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="pop_start_slin_funded.toggle()" type="button">
          <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-3">
    <label for="name" class="col-form-label">CIO2 Kickoff</label>
    <div class="input-group">
      <input type="text" formControlName="cio2_kickoff" class="form-control" ngbDatepicker #cio2_kickoff="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="cio2_kickoff.toggle()" type="button">
          <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-3">
    <label for="name" class="col-form-label">TEM App PM</label>
    <div class="input-group">
      <input type="text" formControlName="tem_app_pm" class="form-control" ngbDatepicker #tem_app_pm="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="tem_app_pm.toggle()" type="button">
          <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-3">
    <label for="name" class="col-form-label">Plan/LOE Submitted</label>
    <div class="input-group">
      <input type="text" formControlName="loe_submitted" class="form-control" ngbDatepicker #loe_submitted="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="loe_submitted.toggle()" type="button">
          <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-3">
    <label for="name" class="col-form-label">Gov't Approval</label>
    <div class="input-group">
      <input type="text" formControlName="govt_approval" class="form-control" ngbDatepicker #govt_approval="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="govt_approval.toggle()" type="button">
          <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-3">
    <label for="name" class="col-form-label">Baseline Schedule</label>
    <div class="input-group">
      <input type="text" formControlName="publish_baseline_schedule" class="form-control" ngbDatepicker #publish_baseline_schedule="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="publish_baseline_schedule.toggle()" type="button">
          <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-3">
    <label for="name" class="col-form-label">RMF Kickoff</label>
    <div class="input-group">
      <input type="text" formControlName="rmf_kickoff" class="form-control" ngbDatepicker #rmf_kickoff="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="rmf_kickoff.toggle()" type="button">
          <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-3">
    <label for="name" class="col-form-label">ARR</label>
    <div class="input-group">
      <input type="text" formControlName="arr" class="form-control" ngbDatepicker #arr="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="arr.toggle()" type="button">
          <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-3">
    <label for="name" class="col-form-label">Code Freeze</label>
    <div class="input-group">
      <input type="text" formControlName="code_freeze" class="form-control" ngbDatepicker #code_freeze="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="code_freeze.toggle()" type="button">
          <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-3">
    <label for="name" class="col-form-label">ATO</label>
    <div class="input-group">
      <input type="text" formControlName="ato" class="form-control" ngbDatepicker #ato="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="ato.toggle()" type="button">
          <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-3">
    <label for="name" class="col-form-label">Transitioned to O&M</label>
    <div class="input-group">
      <input type="text" formControlName="transitioned_om" class="form-control" ngbDatepicker #transitioned_om="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="transitioned_om.toggle()" type="button">
          <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-3">
    <label for="name" class="col-form-label">Finished Planned</label>
    <div class="input-group">
      <input type="text" formControlName="finished_planned" class="form-control" ngbDatepicker #finished_planned="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="finished_planned.toggle()" type="button">
          <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-3">
    <label for="name" class="col-form-label">Finished Forecast</label>
    <div class="input-group">
      <input type="text" formControlName="finished_forecast" class="form-control" ngbDatepicker #finished_forecast="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="finished_forecast.toggle()" type="button">
          <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-3">
    <label for="name" class="col-form-label">Phase/Status</label>
    <div class="input-group">
      <input type="text" formControlName="phase_status" class="form-control" ngbDatepicker #phase_status="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="phase_status.toggle()" type="button">
          <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-3">
    <label for="name" class="col-form-label">Schedule</label>
    <div class="input-group">
      <input type="text" formControlName="schedule" class="form-control" ngbDatepicker #schedule="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="schedule.toggle()" type="button">
          <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-3">
    <label for="name" class="col-form-label">Resources</label>
    <div class="input-group">
      <input type="text" formControlName="resources" class="form-control" >
    </div>
  </div>
  <div class="col-sm-10 col-md-3">
    <label for="name" class="col-form-label">Budget</label>
    <div class="input-group">
      <input type="text" formControlName="portfolio_budget" class="form-control">

    </div>
  </div>
  <div class="col-sm-10 col-md-3">
    <label for="name" class="col-form-label">Unclass Dev</label>
    <div class="input-group">
      <input type="text" formControlName="unclassDev" class="form-control">

    </div>
  </div>
  <div class="col-sm-10 col-md-3">
    <label for="name" class="col-form-label">Comment</label>
    <input type="text" formControlName="comment" class="form-control">
  </div>
</div>
